# VideoDriver_Null Class Reference

Inheritance diagram for VideoDriver_Null:

## Public Member Functions
const char * | Start (const char *const *param)
void | Stop ()
void | MakeDirty (int left, int top, int width, int height)
void | MainLoop ()
bool | ChangeResolution (int w, int h)
bool | ToggleFullscreen (bool fullscreen)
const char * | GetName () const
## Private Attributes
uint | ticks

## Detailed Description

Definition at line 17 of file null_v.h.

The documentation for this class was generated from the following files:

- src/video/null_v.h
- src/video/null_v.cpp